Subject: Re: bug#43389: 28.0.50; Emacs memory leaks

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sat, 28 Nov 2020 21:52:42 +0000

Eli Zaretskii <[email-masked]> writes:

> Is there any way to get a trace/record of X events that are delivered
> to Emacs during this kind of idleness?  Those events and the timers
> are, I think, the only things that are going inside such an idle
> session.

What about asynchronous processes, such as url.el retrievals?
(Though I guess those would be accounted for in buffer/GC lists.)

-- 
Basil